/* Österskärs Villaägareförening u.p.a. */

/* Typsnitt – Arimo och Newsreader */
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,600;0,700;1,400;1,700&family=Newsreader:ital,opsz,wght@0,6..72,400;0,6..72,700;1,6..72,400;1,6..72,700&display=swap');

/* ==========================================================================
Generellt 
========================================================================== */
:root {
    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 7rem;
    --menu-height-scrolled: 7rem;

    /* 	Colors */
    --primary-color: 34, 39, 129;
    --primary-light-color: 74, 143, 231;
    --primary-medium-color: 54, 91, 180;

    --black-color: 24, 25, 27;
    --gray-color: 136, 145, 143;
    --gray-dark-color: 54, 58, 57;
    --gray-light-color: 232, 237, 236;
    --white-color: 255, 255, 255;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1000;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: var(--primary-color);
    --menu-color: rgb(var(--white-color));
}

/* Layout
========================================================================== */
.section-block {
    padding: 10rem 5rem;
}

.section-block-wrapper {
    max-width: 130rem;
}


/* Speciella bredder */
.mw-1000 .section-block-wrapper {
    max-width: 100rem;
}

/* Speciella bredder */
.mw-400 {
    max-width: 40rem;
    width: 100%;
}

.mh-300 {
    max-height: 30rem;
}

/* Speciella paddings */

.p-2 {
    padding: 2rem;
}

.px-5 {
    padding-left: 5rem;
    padding-right: 5rem;
}

.py-2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.py-5 .section-block {
    padding: 5rem 0;
}

.pl-3 {
    padding-left: 3rem;
}

.pt-0 .section-block {
    padding-top: 0;
}

.pt-2 {
    padding-top: 2rem;
}

.p-0 .section-block {
    padding: 0;
}

.pt-5 .section-block {
    padding-top: 5rem;
}

.pb-3 .section-block {
    padding-bottom: 3rem;
}

.pb-0 .section-block,
.pb-0 {
    padding-bottom: 0;
}

.py-0 .section-block,
.py-0:not(.section-wrapper) {
    padding-top: 0;
    padding-bottom: 0;
}

/* Speciella margins */
.mb-2 {
    margin-bottom: 2rem;
}

.mb-5 {
    margin-bottom: 5rem;
}


@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 8rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
}

/* Rubriker */
.section-title {
    font-family: 'Newsreader', serif;
    font-size: 4rem;
    line-height: 1.2;
    font-weight: 400;
    padding-bottom: 2rem;
    color: rgb(var(--black-color));
}

.small-title {
    font-family: 'Newsreader', serif;
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 1.4;
    color: rgb(var(--black-color));
}

.text-title {
    padding-bottom: .5em;
    font-size: var(--base-size);
    font-weight: 700;
    line-height: 1.4;
    color: rgb(var(--black-color));
}

.text-label {
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 600;
    padding-bottom: 2rem;
}

/* Brodtext och lankar */
p,
li {
    font-weight: 400;
    color: rgb(var(--gray-dark-color));
}

a {
    font-size: inherit;
    font-weight: 400;
    text-decoration: none;
    color: var(--primary-color);
}

a:hover {
    text-decoration: underline !important;
}

/* Ovriga klasser */
.text-block-center {
    max-width: 78rem;
    margin: 0 auto;
}

.text-block {
    max-width: 65rem;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

.text-underline {
    text-decoration: underline;
}

.justify-center {
    justify-content: center;
}

/* Listor */
.download-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.download-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1.5rem;
    color: rgb(var(--primary-color));
}

.download-list i {
    padding-left: 1.5rem;
    font-size: 1em;
}

.list-bg-gray li:nth-child(odd) {
    background: rgb(var(--gray-light-color));
}

.ingress {
    font-size: 2.3rem;
}

.text-small li {
    font-size: 1.5rem;
}


@media only screen and (max-width: 1024px) {
    .section-title {
        font-size: 3.5rem;
    }

    .small-title {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 550px) {

    .section-title {
        font-size: 2.5rem;
    }

    .small-title {
        font-size: 1.7rem;
    }

    .text-label {
        font-size: 1.2rem;
    }

    .ingress {
        font-size: 1.8rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    display: flex;
    margin-top: 2rem;
    gap: 2rem;
}

.btn-wrapper.center {
    justify-content: center;
}

.btn {
    display: inline-block;
    min-width: 18rem;
    padding: 1.4rem 2.2rem;
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
    text-decoration: none;
    border-radius: 3rem;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.btn-small {
    min-width: unset;
    padding: 1rem 2rem;
}

/* Knappfarger */
.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-filled:hover,
.ContactSubmit:hover {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-light-color));
    background-color: rgb(var(--primary-light-color));
}

.btn-white-filled {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--white-color));
    background-color: rgb(var(--white-color));
}

.btn-white-filled:hover {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--gray-light-color));
    background-color: rgb(var(--gray-light-color));
}

.btn-gray-border {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--gray-color));
    background-color: rgb(var(--white-color));
}

/* Arrow link */
.arrow-link {
    font-size: var(--base-size);
    padding-right: 1rem;
    color: rgb(var(--gray-dark-color));
}

.arrow-link::after {
    content: ' \f105';
    display: inline-block;
    margin-left: 1rem;
    font-weight: 400;
    font-family: 'Font Awesome 5 Pro';
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Pil effekt */
.btn-arrow {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
}

.btn-arrow::before,
.btn-arrow::after {
    content: ' \f105';
    display: inline-block;
    margin-left: 1rem;
    font-weight: 400;
    font-size: 1.6rem;
    font-family: 'Font Awesome 5 Pro';
    line-height: 1em;
    transition: all .4s ease;
}

.btn-arrow::before {
    position: absolute;
    right: 3rem;
    opacity: 0;
}

.btn-arrow:hover:before,
a.card-item:hover .btn-arrow::before {
    right: 0;
    opacity: 1;
    transition: all .4s ease;
}

.btn-arrow:hover::after,
a.card-item:hover .btn-arrow::after {
    transform: translateX(1rem);
    transition: all .4s ease;
    opacity: 0;
}


i {
    color: rgb(var(--primary-color));
}


/* Farger
========================================================================== */
/* Text */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

.text-white-muted {
    color: rgb(var(--white-color), .6);
}

/* Bakgrundsfarger */
.bg-gray-light {
    background-color: rgb(var(--gray-light-color));
}

.bg-white {
    background-color: rgb(var(--white-color));
}

.bg-primary {
    background-color: rgb(var(--primary-color));
}

/* Bakgrunder */
.bg-gradient-primarylight-white {
    background-image: linear-gradient(to top, rgb(var(--white-color)) 50%, rgb(var(--gray-light-color), .4) 50%);
}


/* Grafiska element
========================================================================== */
/* Border */
.border-white {
    border: .5rem solid rgb(var(--white-color));
}

.border-left-primary {
    border-left: .5rem solid rgb(var(--primary-color));
}

.border-double {
    border-style: double;
}

/* Border radius */
.br-1 {
    border-radius: 1rem;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1rem;
    margin-right: -1rem;
}

.cards-wrapper.w-100 {
    margin: 0;
}

.card-item {
    text-decoration: none;
}

.aktivitet:hover {
    text-decoration: none !important;
}

/* Specifika bredder */
.cards-wrapper.w-25 .card-item {
    width: calc((100% / 4) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
    width: 100%;
    margin: 0 0 2rem;
}

@media only screen and (max-width: 1000px) {
    .cards-wrapper.w-25 .card-item {
        width: calc((100% / 2) - 2rem);
        margin: 1rem;
    }

    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 1rem 0;
    }

    .cards-wrapper {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 750px) {
    .cards-wrapper.w-25 .card-item {
        width: 100%;
        margin: 0 0 2rem;
    }
}

.cards-1 .card-item {
    background-color: rgb(var(--gray-light-color));
    padding: 3rem;
    border-radius: 1rem;
}

.cards-1 .download-list a {
    border-bottom: 1px dotted rgba(var(--black-color), .2);
    padding: 5px 0;
}


/* Cards 1 */
.cards-2 .card-item {
    border-radius: 1rem;
    background-color: rgb(var(--white-color));
}

.cards-2 .card-header {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 7rem;
    height: 7rem;
    padding: 2rem;
    margin: -1rem 0 0 -1rem;
    border-radius: 50%;
}

.cards-2 .card-header p {
    font-size: 3rem;
}

.cards-2 .card-footer {
    padding: 2rem 2rem 4rem;
}

/* Cards 12 */
.cards-12 .card-item {
    position: relative;
    padding: 3rem;
    background-color: rgb(var(--white-color));
}

.cards-wrapper.cards-12 .card-item {
    margin-top: 4rem;
}

.cards-12 .card-item::before {
    position: absolute;
    content: '';
    display: block;
    top: 4.2rem;
    left: 0;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 9px 0 9px 15px;
    border-color: transparent transparent transparent rgb(var(--gray-light-color));
}

.cards-12 .text-wrapper:not(.no-pr) {
    padding-right: 10rem;
}

.cards-12 .small-title {
    padding-bottom: 0;
    font-size: 1.6rem;
}

.cards-12 .title {
    padding-bottom: 2rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.cards-12 a {
    display: block;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    text-decoration: none;
    color: rgb(var(--black-color));
}

.cards-12 em,
.cards-12 i {
    margin-right: 1rem;
    color: rgb(var(--primary-color));
}

/* Cards 14 */
.cards-14 {
    max-width: 50rem;
    margin: 0 auto;
}

.cards-14 .card-item {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding: 2rem;
    transition: all .3s ease;
}

.cards-14 a.card-item:hover {
    text-decoration: none;
    background-color: rgb(var(--gray-light-color));
    transition: all .3s ease;
}

.cards-14 i {
    width: 5rem;
    font-size: 3rem;
}

.cards-14 p {
    padding-bottom: 0;
}

.cards-14 .contact-info {
    font-size: 1.6rem;
    font-weight: 400;
}

@media only screen and (max-width: 550px) {
    .cards-14 .card-item {
        padding: 0rem;
        transition: all .3s ease;
    }
}


/* Cards 15 */
.cards-15 .card-item {
    position: relative;
    display: flex;
    align-items: flex-end;
    border-radius: 3px;
    overflow: hidden;
}

.cards-15 .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cards-15 .image-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    transition: .3s ease;
}

.cards-15 .card-item:hover .image-wrapper::after {
    background: rgba(var(--black-color), .2);
}

.cards-15 .text-wrapper {
    z-index: 1;
    position: relative;
    min-width: 50%;
    margin-top: 66.67%;
    padding: 1rem 2rem;
    border-radius: 0 3px 0 0;
    background-color: rgb(var(--primary-color));
}

.cards-15 .small-title {
    font-size: var(--base-size);
    color: rgb(var(--white-color));
}

.cards-15 .text-label {
    font-size: 1.2rem;
    padding-bottom: 1rem;
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
}

.split-image,
.split-images {
    width: 50%;
}

/* Placering */
.split-wrapper .align-center {
    align-self: center;
}

/* Split med flera bilder */
.split-images img {
    width: 100%;
}

/* Speciella bredder */
.split-wrapper .w-60 {
    width: 60%;
}

.split-wrapper .w-40 {
    width: 40%;
}

/* Speciella paddings */
.split-wrapper .pl-0 {
    padding-left: 0;
}

.split-wrapper .pr-0 {
    padding-right: 0;
}

@media screen and (max-width: 1000px) {

    .split-content,
    .split-wrapper .w-60,
    .split-wrapper .w-40 {
        width: 100%;
    }

    .split-content.full {
        padding: 5rem 0 5rem;
    }

    .split-image {
        width: 100%;
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper {
        background: transparent;
    }

    .split-content {
        padding: 0 0 3rem 0;
    }

    .full-width .split-content {
        padding: 3rem 2rem;
    }
}


/* Bakgrundsbild
========================================================================== */
.bg-image {
    position: relative;
}

.bg-image-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Header / Navigation
========================================================================== */
/* Header */
header {
    background-color: rgb(var(--primary-color));
}

header .container {
    padding: 0 8rem;
    margin: 0 auto;
}

/* Nav */
.mainmenu {
    margin: 0 2rem 0 auto;
}

.TemplateMenu a {
    font-weight: 400;
    font-size: 1.4rem;
    color: rgb(var(--white-color));
}

.TemplateMenu a:hover,
.TemplateMenu ul a:hover,
.TemplateMenu li.active a {
    color: rgb(var(--gray-light-color));
}

/* Dropdown */
.TemplateMenu ul {
    background-color: rgb(var(--primary-medium-color));
    width: 21rem;
}

.EditMode .TemplateMenu ul {
    width: 40rem;
}

/* CTA  */
.header-cta-wrapper {
    z-index: 9;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-cta-wrapper li {
    margin: 0 .5rem;
}

.header-cta-wrapper .btn {
    min-width: unset;
    padding: 1rem 2rem;
    line-height: 1;
}

/* Mobilmeny */
header.mobile-menu .header-logo {
    flex-grow: 1;
}

header.mobile-menu .TemplateMenu ul {
    background-color: rgb(var(--primary-color));
}

.mobile-menu .header-cta-wrapper {
    margin: 0;
}

/* Mobilmeny */
@media only screen and (max-width: 1024px) {
    header .container {
        padding: 0 3rem;
    }
}

@media only screen and (max-width: 580px) {
    header .container {
        padding: 0 2rem;
    }
}


/* Subnavigering
========================================================================== */
.section-sub-header {
    background-color: rgb(var(--gray-light-color));
    overflow: auto;
    white-space: nowrap;
    position: sticky;
    z-index: 2;
    top: var(--menu-height-scrolled);
}

.sub-header ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sub-header a {
    display: inline-block;
    padding: 1.5rem;
    color: rgb(var(--black-color));
    text-decoration: none;
    font-weight: 400;
    font-size: 1.4rem;
    transition: all .3s ease;
}

.sub-header a.active {
    font-weight: 700;
    color: rgb(var(--primary-color));
}

.sub-header a:hover {
    color: rgb(var(--white-color));
    background-color: rgb(var(--primary-medium-color));
    transition: all .3s ease;
}

/* ==========================================================================
Startsida
========================================================================== */
/* Top Section
========================================================================== */

.top-section .section-block {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    min-height: 30vh;
    padding-bottom: 5rem;
    background-color: rgb(var(--black-color), .2);
    overflow: hidden;
}

.top-section .section-block-wrapper {
    width: 100%;
}

.top-section h1 {
    font-size: 5rem;
    font-weight: 400;
    max-width: 90rem;
}

.top-section p {
    font-size: 1.8rem;
    color: rgb(var(--white-color));
    text-align: center;
}

@media only screen and (max-width: 1024px) {
    .top-section h1 {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 580px) {

    .top-section h1 {
        font-size: 3rem;
    }

    .top-section p {
        font-size: 1.6rem;
    }
}

/* Sektion aktiviteter
========================================================================== */
.section-slider {
    overflow: hidden;
}

/* Slider */
.scroll-wrapper.cards-wrapper {
    margin: 0;
}

.scroll-wrapper.cards-wrapper .slick-list {
    width: 100%;
    overflow: visible;
}

.scroll-wrapper.cards-wrapper .slick-track {
    display: flex;
    margin: 0;
}

.scroll-wrapper.cards-wrapper .card-item {
    display: flex;
    height: auto;
}

/* Card item */
.scroll-wrapper .card-item {
    display: flex;
    flex-direction: column;
    margin: 0 2rem 0 0;
    background-color: rgb(var(--white-color));
    border: 1px solid rgb(var(--gray-light-color));
    border-radius: 3px;
    overflow: hidden;
}

.scroll-wrapper .card-body {
    flex-grow: 1;
}

.scroll-wrapper .card-item .image-wrapper {
    height: 15rem;
}

.scroll-wrapper .card-body {
    padding: 2rem 2rem 0;
}

.scroll-wrapper .small-title {
    padding: 0;
}

.info-list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}

.info-list li {
    font-size: 1.4rem;
    margin: 0 1.5rem 0 0;
    color: rgb(var(--black-color), .8);
}

.info-list i {
    color: rgb(var(--primary-color));
}

.scroll-wrapper .btn-wrapper {
    justify-content: flex-end;
    padding: 0 2rem 2rem;
}

/* Slick Arrow */
.scroll-wrapper .slick-arrow {
    position: absolute;
    top: auto;
    bottom: -4rem;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background-color: rgb(var(--primary-color));
}

.scroll-wrapper .slick-arrow::after {
    font-weight: 300;
    color: rgb(var(--white-color));
}

.scroll-wrapper .slick-next {
    right: 2rem;
}

.scroll-wrapper .slick-prev {
    left: auto;
    right: 6rem;
}


/* ==========================================================================
Undersida
========================================================================== */

/* Hero - Grundkod
========================================================================== */
.hero .section-block {
    display: flex;
    align-items: flex-end;
    min-height: 50vh;
    padding-bottom: 5rem;
    background-color: rgba(var(--black-color), .3);
}

.hero .section-block-wrapper {
    width: 100%;
}

.hero .section-title {
    font-size: 5rem;
    font-weight: 400;
}

@media only screen and (max-width: 1024px) {
    .hero .section-title {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 580px) {

    .hero .section-title {
        font-size: 3rem;
    }

    .hero .section-block {
        min-height: 30rem;
    }
}

/* Hero-text
========================================================================== */
.hero-text .section-title {
    padding: 0 0 1rem;
    margin: 0 0 1rem;
    color: rgb(var(--white-color));
    font-size: 4.5rem;
    border-bottom: 2px solid rgb(var(--primary-color));
}

.hero-text p {
    color: rgb(var(--white-color));
    font-size: 2rem;
}


/* ==========================================================================
undersida bryggplatsregler
========================================================================== */


/* Responsive table */
.table-section {
    display: flex;
    justify-content: center;
}

.responsive-table {
    width: 100%;
    max-width: 110rem;
    overflow: hidden;
}

.table {
    width: 100%;
    display: table;
    margin: 0;
}

.row.header {
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.row {
    display: table-row;
    background: rgb(var(--white-color));
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.row.header {
    color: rgb(var(--white-color));
    background: rgb(var(--primary-color));
}

.cell {
    display: table-cell;
}

.row .cell {
    width: 20%;
    padding: 2rem 2rem;
    font-size: 1.5rem;
    color: rgb(var(--gray-dark-color));
    line-height: 1.2;
    font-weight: unset !important;
    border-bottom: 1px solid rgb(var(--gray-light-color));
}

.row.header .cell {
    font-size: 1.8rem;
    color: rgb(var(--white-color));
    line-height: 1.2;
    font-weight: unset !important;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.table,
.row {
    width: 100% !important;
}

.row:hover:not(.row.header) {
    background-color: rgb(var(--gray-light-color));
    cursor: default;
}

.pier-list {
    display: flex;
    gap: 8rem;
}


@media only screen and (hover:none) {

    .row:nth-child(odd) {
        background: rgb(var(--gray-light-color));
    }

    .row.header {
        background: rgb(var(--primary-color));
    }
}

@media screen and (max-width: 768px) {

    .table {
        display: block;
    }

    .row {
        display: block;
    }

    .cell {
        display: block;
    }

    .row.header {
        padding: 0;
        height: 0;
    }

    .row.header .cell {
        display: none;
    }

    .row .cell:before {
        font-size: 1.3rem;
        color: rgb(var(--gray-dark-color));
        line-height: 1.2;
        text-transform: uppercase;
        font-weight: unset !important;
        margin-bottom: 1.3rem;
        content: attr(data-title);
        min-width: 10rem;
        display: block;
    }
}

@media (max-width: 768px) {
    .row {
        border-bottom: 1px solid rgb(var(--gray-light-color));
        padding-bottom: 2rem;
        padding-top: 3rem;
        padding-right: 1.5rem;
        margin: 0;
    }

    .row .cell {
        border: none;
        padding-left: 3rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .row .cell:nth-child(1) {
        padding-left: 3rem;
    }

    .row .cell {
        color: rgb(var(--gray-dark-color));
        line-height: 1.2;
        font-weight: unset !important;
    }

    .table,
    .row,
    .cell {
        width: 100% !important;
    }
}

@media (max-width: 500px) {

    .pier-list {
        display: block;

    }
}


/* ==========================================================================
undersida kontakta oss
========================================================================== */

.section-contact .col-1 {
    margin-top: -20rem;
    background-color: rgb(var(--gray-light-color));
    z-index: 1;
    padding: 4rem;
}

.section-contact .col-0 {
    padding-right: 10rem;
}


/*.contact-form .field-5 {
    display: none;
}*/

.ContactForm select {
    width: 100%;
    height: 4rem;
}

.ContactForm p {
    padding-bottom: 5px;
    font-size: 1.4rem;
    line-height: 1;
}

.ContactSubmit {
    height: 5rem;
}

@media (max-width: 980px) {

    .section-contact .col-1 {
        margin-top: 0rem;
    }

    .section-contact .col-0 {
        padding-right: 0rem;
    }

    .row.header {
        background: rgb(var(--primary-color));
    }
}

@media (max-width: 580px) {
    .section-contact .col-1 {
        padding: 2rem;
    }
}

/* ==========================================================================
undersida Uppdatera kontaktuppgifter
========================================================================== */
.section-uppdate .field-3,
.section-uppdate .ContactFormMessage {
    display: none;
}

.section-uppdate .ContactForm select {
    width: 100%;
    height: 4rem;
}

.ContactForm input[type="text"],
.ContactForm input[type="number"],
.ContactForm input[type="email"],
.ContactForm input[type="tel"],
.ContactForm input[type="date"],
.ContactForm input[type="datetime-local"],
.ContactForm select,
.ContactForm textarea,
.ContactForm .file-item,
.ContactForm .file-dropzone {
    border: none;
    border-radius: 0.5rem;
}

/* ==========================================================================
Undersida: Aktiviteter > Midsommarfirande på Strandängen
========================================================================== */

/*.image-wrapper {
    margin-top: 3rem;
}*/

.image-wrapper .image {
    max-height: 30rem;
    margin-right: 1rem;
}

@media (max-width: 580px) {
    .image-wrapper .image {
        max-height: none;
        width: 100%;
        margin-right: 0;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    background-color: rgb(var(--gray-light-color));
}

.footer-container {
    max-width: 140rem;
    padding: 0 5rem;
    margin: 0 auto;
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 0 10rem;
    border-bottom: 1px solid rgb(var(--gray-color));
}

.footer-menu {
    margin: 0 0 3rem;
}

.footer-menu-large {
    width: 40%;
}

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer p,
.footer a,
.footer li {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 0 0 0.5rem;

}

.footer a:hover {
    color: rgb(var(--primary-color));
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 0;
}

.footer-bottom p,
.footer-bottom a {
    font-size: 1.2rem;
    line-height: 1.6;
}

.footer .circle-icon {
    width: 3rem;
    height: 3rem;
    padding: 0;
    font-size: 0;
    background-color: rgb(var(--gray-dark-color), .5);
    color: rgb(var(--gray-light-color));
}

.footer .circle-icon:hover {
    background-color: rgb(var(--gray-dark-color));
    color: rgb(var(--gray-light-color));
}

.footer-bottom em::before {
    font-size: 1.4rem;
}

/* Notice */
.notice {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    flex: 1 1 0%;
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
    display: flex;
    align-items: center;
    color: rgb(var(--gray-dark-color));
}

.webbess-stamp img {
    width: 2.5rem;
    margin-left: 1rem;
}

@media only screen and (max-width: 1200px) {

    /* Footer CTA */
    .footer-cta {
        padding-bottom: 0;
    }

    .footer-cta .cta-item {
        /* width: 50%; */
        margin: 0 0 2rem;
    }
}

@media only screen and (max-width: 1024px) {
    .footer-container {
        padding: 3rem 3rem 0;
    }

    /* Footer top */
    .footer-menu {
        width: 48%;
    }
}

@media only screen and (max-width: 780px) {
    .footer-cta .cta-item {
        width: 100%;
    }
}

@media only screen and (max-width: 750px) {
    /* Footer top */

    .footer-top {
        padding-bottom: 5rem;
    }

    .footer-menu {
        width: 100%;
    }

    .footer-bottom {
        justify-content: center;
    }

    .socials {
        margin: 3rem 0;
    }

    .notice {
        width: 100%;
        flex: none;
        justify-content: center;
    }
}

@media only screen and (max-width: 580px) {

    .footer-container {
        padding: 3rem 2rem 0;
    }

    .footer-cta .cta-item {
        width: 100%;
    }

    .cta-item .icon-wrapper {
        margin: 0 1rem 0 0;
    }

    .cta-item em {
        font-size: 2.5rem;
    }

}